@font-face {
  font-family: "Benton-Sans";
  src: url("https://www.bu.edu/cdn/fonts/Benton-Sans-Light/1d3e1be9-e2ca-44c3-b674-7228a7c97407-2.eot");
  src: url("https://www.bu.edu/cdn/fonts/Benton-Sans-Light/1d3e1be9-e2ca-44c3-b674-7228a7c97407-2.eot?") format("embedded-opentype"),
       url("https://www.bu.edu/cdn/fonts/Benton-Sans-Light/1d3e1be9-e2ca-44c3-b674-7228a7c97407-3.woff") format("woff"),
       url("https://www.bu.edu/cdn/fonts/Benton-Sans-Light/1d3e1be9-e2ca-44c3-b674-7228a7c97407-1.ttf") format("truetype");
  font-style: normal;
  font-weight: 300;
}

@font-face {
  font-family: "Benton-Sans";
  src: url("https://www.bu.edu/cdn/fonts/Benton-Sans-Light-Italic/15a2d62b-ca5c-45cb-9b3d-29bef80c6e9d-2.eot");
  src: url("https://www.bu.edu/cdn/fonts/Benton-Sans-Light-Italic/15a2d62b-ca5c-45cb-9b3d-29bef80c6e9d-2.eot?") format("embedded-opentype"),
       url("https://www.bu.edu/cdn/fonts/Benton-Sans-Light-Italic/15a2d62b-ca5c-45cb-9b3d-29bef80c6e9d-3.woff") format("woff"),
       url("https://www.bu.edu/cdn/fonts/Benton-Sans-Light-Italic/15a2d62b-ca5c-45cb-9b3d-29bef80c6e9d-1.ttf") format("truetype");
  font-style: italic;
  font-weight: 300;
}

@font-face {
	font-family: "Benton-Sans";
	src: url("https://www.bu.edu/cdn/fonts/Benton-Sans-Regular/019c3a13-b3d7-4c5a-be27-07a8334a43e6-2.eot");
	src: url("https://www.bu.edu/cdn/fonts/Benton-Sans-Regular/019c3a13-b3d7-4c5a-be27-07a8334a43e6-2.eot?") format("embedded-opentype"),
		 url("https://www.bu.edu/cdn/fonts/Benton-Sans-Regular/019c3a13-b3d7-4c5a-be27-07a8334a43e6-3.woff") format("woff"),
		 url("https://www.bu.edu/cdn/fonts/Benton-Sans-Regular/019c3a13-b3d7-4c5a-be27-07a8334a43e6-1.ttf") format("truetype");
	font-style: normal;
	font-weight: 400;
}

@font-face {
  font-family: "Benton-Sans";
  src: url("https://www.bu.edu/cdn/fonts/Benton-Sans-Regular-Italic/3295fa07-2a3f-4cd1-ba86-e06161453a51-2.eot");
  src: url("https://www.bu.edu/cdn/fonts/Benton-Sans-Regular-Italic/3295fa07-2a3f-4cd1-ba86-e06161453a51-2.eot?") format("embedded-opentype"),
       url("https://www.bu.edu/cdn/fonts/Benton-Sans-Regular-Italic/3295fa07-2a3f-4cd1-ba86-e06161453a51-3.woff") format("woff"),
       url("https://www.bu.edu/cdn/fonts/Benton-Sans-Regular-Italic/3295fa07-2a3f-4cd1-ba86-e06161453a51-1.ttf") format("truetype");
  font-style: italic;
  font-weight: 400;
}

@font-face {
	font-family: "Benton-Sans";
	src: url("https://www.bu.edu/cdn/fonts/Benton-Sans-Bold-Italic/f037bfb1-69d7-4441-8d43-3b8c2c6e77d3-2.eot");
	src: url("https://www.bu.edu/cdn/fonts/Benton-Sans-Bold-Italic/f037bfb1-69d7-4441-8d43-3b8c2c6e77d3-2.eot?") format("embedded-opentype"),
		 url("https://www.bu.edu/cdn/fonts/Benton-Sans-Bold-Italic/f037bfb1-69d7-4441-8d43-3b8c2c6e77d3-3.woff") format("woff"),
		 url("https://www.bu.edu/cdn/fonts/Benton-Sans-Bold-Italic/f037bfb1-69d7-4441-8d43-3b8c2c6e77d3-1.ttf") format("truetype");
	font-style: italic;
	font-weight: 700;
}

@font-face {
  font-family: "BentonSansComp";
  src: url("https://www.bu.edu/cdn/fonts/BentonSansComp-Bold/45b0ce09-9fae-45f1-8b3d-fdd995b91c6b-2.eot");
  src: url("https://www.bu.edu/cdn/fonts/BentonSansComp-Bold/45b0ce09-9fae-45f1-8b3d-fdd995b91c6b-2.eot?") format("embedded-opentype"),
       url("https://www.bu.edu/cdn/fonts/BentonSansComp-Bold/45b0ce09-9fae-45f1-8b3d-fdd995b91c6b-3.woff") format("woff"),
       url("https://www.bu.edu/cdn/fonts/BentonSansComp-Bold/45b0ce09-9fae-45f1-8b3d-fdd995b91c6b-1.ttf") format("truetype");
  font-style: normal;
  font-weight: 700;
}

@font-face {
  font-family: "BentonSansComp";
  src: url("https://www.bu.edu/cdn/fonts/BentonSansComp-Bold-Italic/c881d891-c9fe-443f-9067-4fd904cc7ec7-2.eot");
  src: url("https://www.bu.edu/cdn/fonts/BentonSansComp-Bold-Italic/c881d891-c9fe-443f-9067-4fd904cc7ec7-2.eot?") format("embedded-opentype"),
       url("https://www.bu.edu/cdn/fonts/BentonSansComp-Bold-Italic/c881d891-c9fe-443f-9067-4fd904cc7ec7-3.woff") format("woff"),
       url("https://www.bu.edu/cdn/fonts/BentonSansComp-Bold-Italic/c881d891-c9fe-443f-9067-4fd904cc7ec7-1.ttf") format("truetype");
  font-style: italic;
  font-weight: 700;
}

@font-face {
  font-family: "BentonSansComp";
  src: url("https://www.bu.edu/cdn/fonts/BentonSansComp-Black-Italic/31575122-efa9-4080-a2c0-264add7bf098-2.eot");
  src: url("https://www.bu.edu/cdn/fonts/BentonSansComp-Black-Italic/31575122-efa9-4080-a2c0-264add7bf098-2.eot?") format("embedded-opentype"),
       url("https://www.bu.edu/cdn/fonts/BentonSansComp-Black-Italic/31575122-efa9-4080-a2c0-264add7bf098-3.woff") format("woff"),
       url("https://www.bu.edu/cdn/fonts/BentonSansComp-Black-Italic/31575122-efa9-4080-a2c0-264add7bf098-1.ttf") format("truetype");
  font-style: italic;
  font-weight: 900;
}

@font-face {
	font-family: "BU-Default-Icons";
	src: url("https://www.bu.edu/cdn/icons/bu-default-icons/bu-default-icons.eot?") format("embedded-opentype");
	src: url("https://www.bu.edu/cdn/icons/bu-default-icons/bu-default-icons.woff") format("woff"),
		 url("https://www.bu.edu/cdn/icons/bu-default-icons/bu-default-icons.ttf") format("truetype"),
		 url("https://www.bu.edu/cdn/icons/bu-default-icons/bu-default-icons.svg#bu-default-icons") format("svg");
	font-weight: normal;
	font-style: normal;
}

@font-face {
  font-family: "Capita";
  src: url("https://www.bu.edu/cdn/fonts/Capita-Extra-Light/Capita-Extra-Light.eot");
  src: url("https://www.bu.edu/cdn/fonts/Capita-Extra-Light/Capita-Extra-Light.eot?") format("embedded-opentype"),
       url("https://www.bu.edu/cdn/fonts/Capita-Extra-Light/Capita-Extra-Light.woff") format("woff"),
       url("https://www.bu.edu/cdn/fonts/Capita-Extra-Light/Capita-Extra-Light.ttf") format("truetype");
  font-style: normal;
  font-weight: 200;
}

@font-face {
  font-family: "Capita";
  src: url("https://www.bu.edu/cdn/fonts/Capita-Light/Capita-Light.eot");
  src: url("https://www.bu.edu/cdn/fonts/Capita-Light/Capita-Light.eot?") format("embedded-opentype"),
       url("https://www.bu.edu/cdn/fonts/Capita-Light/Capita-Light.woff") format("woff"),
       url("https://www.bu.edu/cdn/fonts/Capita-Light/Capita-Light.ttf") format("truetype");
  font-style: normal;
  font-weight: 300;
}

@font-face {
  font-family: "Capita";
  src: url("https://www.bu.edu/cdn/fonts/Capita-Bold/Capita-Bold.eot");
  src: url("https://www.bu.edu/cdn/fonts/Capita-Bold/Capita-Bold.eot?") format("embedded-opentype"),
       url("https://www.bu.edu/cdn/fonts/Capita-Bold/Capita-Bold.woff") format("woff"),
       url("https://www.bu.edu/cdn/fonts/Capita-Bold/Capita-Bold.ttf") format("truetype");
  font-style: normal;
  font-weight: 700;
}

@font-face {
  font-family: "Capita";
  src: url("https://www.bu.edu/cdn/fonts/Capita-Extra-Bold/Capita-Extra-Bold.eot");
  src: url("https://www.bu.edu/cdn/fonts/Capita-Extra-Bold/Capita-Extra-Bold.eot?") format("embedded-opentype"),
       url("https://www.bu.edu/cdn/fonts/Capita-Extra-Bold/Capita-Extra-Bold.woff") format("woff"),
       url("https://www.bu.edu/cdn/fonts/Capita-Extra-Bold/Capita-Extra-Bold.ttf") format("truetype");
  font-style: normal;
  font-weight: 800;
}

@font-face {
  font-family:'FF-Meta-Serif-Web-Pro';
  src: url(https://www.bu.edu/cdn/fonts/FF-Meta-Serif-Web-Pro-Book/2E6433_6_0.eot);
  src: url(https://www.bu.edu/cdn/fonts/FF-Meta-Serif-Web-Pro-Book/2E6433_6_0.eot?#iefix) format("embedded-opentype"),
       url(https://www.bu.edu/cdn/fonts/FF-Meta-Serif-Web-Pro-Book/2E6433_6_0.woff2) format("woff2"),
       url(https://www.bu.edu/cdn/fonts/FF-Meta-Serif-Web-Pro-Book/2E6433_6_0.woff) format("woff"),
       url(https://www.bu.edu/cdn/fonts/FF-Meta-Serif-Web-Pro-Book/2E6433_6_0.ttf) format("truetype");
  font-style: normal;
  font-weight: 300;
}


#feature-headers {
	margin: 0 auto;
	padding: 0;
	position: relative;
	width: 100%;
}

#feature-headers {
	text-align: left;
}

.feature-text {
	margin-top: 50px;
}

.feature-text p {
	max-width:100%;
	font-family: "Benton-Sans";
	font-weight: 400;
	font-size:16px;
	position: relative;
}

.feature-text .intro {
	font-family: "Capita", Georgia, "Times New Roman", serif;
	font-size: 20pt;
	font-style: normal;
	color: #89b7ba;
}


.feature-text .dek {
	color: #ec008b;
	margin-left: 180px;
	font-size: 18px;
	font-weight: 300;
	margin-bottom: 30px;
}

.headerWrapper{
	font-family: "BentonSansComp", Impact, Charcoal, sans-serif;
	color: #ffffff;
	font-size: 100px;
	line-height:75px;
	float: left;
	margin-top: 45px;
}

.title-container {
	width: 1200px;
	margin: 0 auto;
}

.headerWrapper h1 {
	font-style: italic;
	font-weight: 700;
	letter-spacing: 3px;
	color: #89b7ba;
	margin-bottom: 30px;
	font-size: 185px;
	line-height: 0.9em;
}

.white-hed {
	color: #ffffff;
	margin-left: 100px;
}

.dek-wrapper {
	width: 500px;
	height: auto;
	background-color: rgba(137,183,186,0.9);
	padding: 20px;
	margin-top: 50px;
}

.doping-dek {
  font-family: "Capita", Georgia, "Times New Roman", serif;
  font-weight: 200;
  font-size: 16pt;
  color: #ffffff;
  text-align: center;
  line-height: 1.3em;
}

.byline {
  font-weight: 300;
  font-family: "Benton-Sans";
  font-size: 18px;
  color: #ffffff;
  text-align: center;
  line-height: 2em;
}


#feature-headers h1, #feature-headers h2, #feature-headers .author {
	position:absolute;
	z-index:100;
}

#feature-headers h1 {
	font-family: "TiemposHeadline", Georgia, "Times New Roman", serif;
	text-transform: uppercase;
	color: #ffffff;
	font-size: 70px;
	letter-spacing: .2em;
	font-weight: normal;
	line-height: 70px;
	text-align: left;
	padding-top: 60px;
	margin-bottom:30px;
}

#feature-headers .wrapper {
	width:900px;
}

#feature-headers h2 {
	font-weight: normal;
}

#feature-headers .author {
	font-size: 16px;
	letter-spacing: .01em;
	color: #000000;
	text-align: left;
	line-height: 1.5;
	margin-top:0px;
	display:block;
	padding-top:30px;
}

#feature-content .feature-container {
	background:#FFF;
}

.text .dropcap {
	color: #89b7ba;
	font-family: "Capita", Georgia, "Times New Roman", serif;
	font-weight: 300;
	font-size: 140px;
	line-height: 139px;
	height: 69px;
	margin-top: 0;
	margin-bottom: 12px;
	padding-right: 7px;
}

.text a {
	color: #009ec0;
}


.circle-img-right {
	float:right;
	position: absolute;
	margin-left: -100px;
	margin-top: 10px; 
}

.right {
	float: right;
	margin-left: 40px;
}

.right h4 {
	padding-right: 15px;
	padding-left: 0px !important;
	margin-left: 70px;
}

blockquote.full-width {
	font-family: "Capita";
	font-weight: 300;
	font-size: 25px;
	color: #444;
	width: 870px;
	line-height: 1.3;
	position: relative;
	text-align: center;
	border-top: 1px solid #708c8e;
	margin: 40px 0;
	padding: 40px 0;
	border-bottom: 1px solid #708c8e;
}

blockquote.full-width:before {
	content: "“";
	font-family: 'FF-Meta-Serif-Web-Pro', Georgia, "Times New Roman", serif;
	display: block;
	text-align: center;
	position: relative;
	background: white;
	margin: -65px auto auto auto;
	font-size: 70px;
	width: 60px;
	color: #708c8e;
}

blockquote.full-width:after {
	content: "”";
	font-family: 'FF-Meta-Serif-Web-Pro', Georgia, "Times New Roman", serif;
	display: block;
	text-align: center;
	position: relative;
	background: white;
	margin: 45px auto -108px auto;
	font-size: 70px;
	width: 60px;
	color: #708c8e;
}

blockquote.full-width h4 {
	font-size: 18px;
	font-weight: 700;
	font-style: normal;
	text-transform: uppercase;
	margin-top: 30px;
}

#photo-by {
	font-size: 11px;
	font-style: normal;
	font-family: "Benton-Sans", serif;
	margin-bottom: 10px;
	text-transform: uppercase;
}

.text h2 {
	font-family: "BentonSansComp", Impact, Charcoal, sans-serif;
	font-size: 20pt;
	text-transform: uppercase;
	text-align: center;
	font-style: normal;
	color: #ffffff;
	width: auto;
	height:auto;
	display: inline-block;
	padding: 10px 30px;
	background-color: #89b7ba;
	margin-top: 40px;
	margin-bottom: 20px;
}


.img-right-wrapper {
	position: relative;
	display: block;
	margin-left: 60px;
	margin-bottom: 20px;
	float: right;
}

.img-right-wrapper p.caption {
	font-family: "Capita";
	font-size: 13px;
	text-align: left;
	width: 210px;
	height:auto;
	background-color: #89b7ba;
	padding: 15px;
	position: absolute;
	margin-top: -330px;
	margin-left: -39px;
}

.img-full-wrapper {
	position: relative;
	display: block;
	margin-bottom: 20px;
	float: none;
	border-left: 2px solid #255e6b
}

.img-full-wrapper p.caption {
	font-family: "Benton-Sans";
	font-size: 14px;
	text-align: left;
	margin: 10px;
}